@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Fugaz+One&display=swap');
/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, #67BE4B, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
  background: transparent;
  border: none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: top;
}
html { scroll-behavior: smooth; } 
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
table, table td {
  padding: 0;
  border: none;
  border-collapse: collapse;
}
img {
  vertical-align: top;
  max-width: 100%;
}
embed {
  vertical-align: top;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
  display: block;
}
mark, rp, rt, ruby, summary, time {
  display: inline;
}
input, textarea {
  border: 0;
  padding: 0;
  margin: 0;
  outline: 0;
}
iframe {
  border: 0;
  margin: 0;
  padding: 0;
}
input, textarea, select {
  margin: 0;
  padding: 0px;
}
a {
  text-decoration: none;
  color: #fff;
}
a:hover, a:focus {
  text-decoration: none !important;
  color: #F99746;
  -webkit-transition: ease all 0.5s;
  transition: ease all 0.5s;
  -moz-transition: ease all 0.5s;
}
strong {
  font-weight: 500;
}
/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {
  width: 100%;
  padding: 0;
  margin: 0;
  background: #1A1A1A;
  line-height: 28px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*font styles */
.font-primary {
  font-family: 'Fugaz One', cursive;
}
h1 {
  font-size: 2.3em;
  line-height: 3rem;
  font-weight: 600;
  font-family: 'Fugaz One', cursive;
}
h2 {
  font-size: 2em;
  font-family: 'Fugaz One', cursive;
  line-height: 3rem;
}
h3 {
  font-size: 1.5em;
  font-family: 'Fugaz One', cursive;
}
h4 {
  font-size: 1.2em;
  line-height: 28px;
  font-family: 'Fugaz One', cursive;
}
h5 {
  font-size: 1em;
  line-height: 28px;
  font-family: 'Fugaz One', cursive;
}
h6 {
  font-size: 0.67em;
}
p {
  font-size: .9rem;
  line-height: 24px;
}
strong {
  font-weight: 600;
}
.rounded-6 {
  border-radius: 20px;
}
/*padding*/
.p-t-9 {
  padding-top: 20%;
}
/*color */
.text-success {
  color: #06BC1B !important;
}
.text-fb {
  color: #3b5998;
}
.text-linkedin {
  color: #0e76a8;
}
.text-primary {
  color: #67BE4B !important;
}
.bg-primary {
  background: #67BE4B !important;
}

.text-secondary{
  color: #F99746 !important;
}
.bg-darken-1 {
  background: #1F1F1F;
}
.bg-darken-body{
  background: #1A1A1A;
}
.bg-darken-2{
  background: #252525;
}
.select-card{
  background: #1A1A1A;
  margin-bottom: 15px;
}

/*width*/
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width:80%;
}
.w-90 {
  width:90%;
}
canvas {
  width: 100%;
 position: absolute;
 top: 0;
 left: 0;

}
/*button*/
.btn {
  font-family: 'Fugaz One', cursive;
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.btn-primary {
  background: #67BE4B !important;
  border: none;
  border-radius: 20px !important;
  background-color: inherit;
  border-color: inherit;
}
.btn-primary:hover {
  background: #F99746 !important;
  color: #fff !important;
  border-color: inherit !important;
}
.btn-primary:focus {
  box-shadow: none !important;
  background: #fff !important;
  color: #67BE4B !important;
  border-color: inherit !important;
  border: 2px solid #fff !important;
}
.bg-secondary {
  background: #F99746 !important;
}
/*navbar*/
.navbar-brand img {
  width: 240px;
}
.scrolled {
    background: #1A1A1A;
    z-index: 99;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    transition: background-color 200ms linear;
    margin-top: 0px;
}
.fixed-top .color-logo{
	display: none;
}
.scrolled .white-logo{
	display: none;
}
.scrolled .color-logo{
	display: block;
}
.fixed-top .btn-primary{
	float: left;
	margin-top: 20px;
}
/*landing page banner*/
.h-100-vh {
  height: 100vh;
  position: relative;
}
.content-banner{
  position: absolute;
  left: 15%;
  top: 35%;
  width: 50%;
}
.home-graphics{
  position: absolute;
    right: 0px;
    bottom: 0px;
    width: 50%;
    float: right;
}
.home{
  background: #202020;
}
.img-banner {
  position: absolute;
  height: 100vh;
  left: 0px;
  top: 0px;
  width: 100%;
}
.green-overlay {
  background: rgba(99, 188, 70, 0.9);
  position: absolute;
  height: 100vh;
  left: 0px;
  top: 0px;
  width: 100%;
}
.container-almika {
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
  display: block;
  width: 100%;
}
.nav-tabs{
  border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background: #67BE4B;
  color: #fff;
  border-radius: 20px;
border: none;

}

.nav-tabs .nav-link{
  color: #fff;
  padding: 5px 30px;
}
.nav-tabs .nav-link:hover{
  background: #67BE4B;
  color: #fff;
  border-radius: 20px;
border: none;
box-shadow: none;

}

.grow {
  display: inline-block;
  transition-duration: 0.3s;
  transition-property: transform;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover {
  transform: scale(1.1);
}
/* Pulse */
@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  75% {
    transform: scale(0.9);
  }
}
.pulse {
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.pulse:hover {
  animation-name: pulse;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.circle-img{
  text-align: center;
  margin: 0 auto;
}
.circle-img img{
  width: 400px;
  height: 400px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid #fff;
}
/*overlay*/
/*styling open close button*/
.button {
  z-index: 999;
  font-size: 30px;
	margin-top: 20px;
	float: left;
}
.button a {
  text-decoration: none;
}
.btn-open {
  margin-top: 5px;
  display: block;
}
.btn-open:after {
  color: #fff;
  content: "\F035C";
  font-family: "Material Design Icons";
  transition-property: all .2s linear 0s;
  -moz-transition: all .2s linear 0s;
  -webkit-transition: all .2s linear 0s;
  -o-transition: all .2s linear 0s;
}
.btn-open:hover:after {
  color: #34B484;
}
.btn-close {
  background: none;
  width: auto;
  height: auto;
  padding: 0px;
  display: block;
  margin-top: 5px;
}
.btn-close:focus {
  border: none;
  box-shadow: none;
}
.btn-close:after {
  color: #fff;
  content: "\F0156";
  font-family: "Material Design Icons";
  transition-property: all .2s linear 0s;
  -moz-transition: all .2s linear 0s;
  -webkit-transition: all .2s linear 0s;
  -o-transition: all .2s linear 0s;
}
.btn-close:hover:after {
  color: #6BBD50;
}
.input-group-addon{
  background: #6BBD50;
    padding: .5rem .75rem;
    height: 41px;
    border-radius: 0px 4px 4px 0;
    margin-left: 1px;
    margin-top: -1px;
}
#show_selected{
  border: none;
}
/*.overlay {
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  background: #000;
  overflow: auto;
  z-index: 99;
}*/

/*section*/
.section {
  position: relative;
}
.section-work {
  padding: 80px 0;
}
/* Effect 8 */
.bling-effect {
  width: 48px;
  height: 48px;
  display: block;
  color: #fff;
  font-size: 2rem;
  padding: 9px;
  border-radius: 50%;
  background: #6BBD50;
  border: none;
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
  -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s;
}
.bling-effect:after {
  top: 0;
  left: 0;
  padding: 0;
  z-index: -1;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
  opacity: 0;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
.bling-effect:hover {
  background: #6BBD50;
  -webkit-transform: scale(0.93);
  -moz-transform: scale(0.93);
  -ms-transform: scale(0.93);
  transform: scale(0.93);
  color: #fff;
}
.bling-effect-secondary {
  width: 48px;
  height: 48px;
  display: block;
  color: #fff;
  font-size: 2rem;
  padding: 10px 0;
    text-align: center;
  border: none;
  border-radius: 50%;
  background: #F99746;
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
  -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s;
}
.bling-effect-secondary:after {
  top: 0;
  left: 0;
  padding: 0;
  z-index: -1;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
  opacity: 0;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
.bling-effect-secondary:hover {
  background: #F99746;
  -webkit-transform: scale(0.93);
  -moz-transform: scale(0.93);
  -ms-transform: scale(0.93);
  transform: scale(0.93);
  color: #fff;
}
.social {
  font-size: 1.5rem;
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 100%;
  left: 0px;
  z-index: 99;
}
.social a {
  color: #fff;
  text-decoration: none;
  margin: 0;
  padding: 0 10px;
  overflow: hidden;
  position: relative;
  background: linear-gradient(to right, #6BBD50, #6BBD50 50%, #fff 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  text-decoration: none;
}
.social a:hover {
  background-position: 0 100%;
}
.brand-auto {
  text-align: center;
  margin-top: 60px;
}
.brand-auto img {
  width: 200px;
}
.circle {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  text-align: center;
  font-size: 2rem;
  display: block;
  padding: 10px;
}
.grid-card {
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  width: 100%;
}
.grid-card-top {
  margin-top: 5rem;
  display: block;
}
.grid-card img {
  width: 75px;
  margin: 20px auto 20px;
  display: block;
}
.bottom-circle {
  position: absolute;
  left: -180px;
  bottom: 0px;
  width: 22%;
}
.top-circle {
  position: absolute;
  right: 0px;
  top: 50px;
  width: 9%;
}

/*timeline*/
.ps-timeline-sec  {
  position: relative;
    margin-top: 120px;
    display: inline-block;
    width: 100%;
}
.ps-timeline-sec ul:before {
  background: #67BE4B;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  left: 0px;
  top: -6px;
}
.ps-timeline-sec ul:after {
  background: #67BE4B;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  right: 0;
    top: -6px;
}
.ps-timeline-sec ul.ps-timeline {
  margin: 90px 0;
  padding: 0 0 150px 0;
  border-top: 2px solid #67BE4B;
  list-style: none;
	position: relative;
}
.ps-timeline-sec ul.ps-timeline li {
 display: inline-block;
    width: 24.5%;

  padding-top: 30px;
  position: relative;
}
.ps-timeline-sec ul.ps-timeline li span {
  width: 50px;
  height: 50px;
  margin-left: -25px;
  background: #67BE4B;
 padding: 10px;
  border-radius: 50%;
  box-shadow: 0 0 0 0px #fff;
  text-align: center;

  color: #fff;
  font-size: 1em;
  font-style: normal;
  position: absolute;font-family: 'Fugaz One', cursive;
  top: -26px;
  left: 50%;
}
.ps-timeline-sec ul.ps-timeline li p {
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.ps-timeline-sec ul.ps-timeline li .ps-top {
  position: absolute;
	text-align: center;
  bottom: 0;
  margin-bottom: 100px;
}
.ps-timeline-sec ul.ps-timeline li .ps-bot {
  position: absolute;
  margin-top: 35px;
	text-align: center;
}

/*footer*/
footer{
	background: #1f1f1f;
	padding: 80px 0 20px 0;
	display: inline-block;
	width: 100%;
	position: relative;
}
footer ul{
	padding-left: 0px;
	margin-bottom: 0px;
}
footer ul.social {
    margin: 0px auto 0;
    text-align: left;
    display: block;
    border: none;
    position: relative;
    padding: 0px;
}
footer ul.social li {
    display: inline-block;
    width: auto;
	    font-size: 1.2rem;
	padding-left: 0px;
    margin-right: 5px;
}
footer .list-menu{
	margin-top: 0px;
}

.inner-pages{
	height: 300px;
	overflow: hidden;
	position: relative;
}
.page-title{
	position: absolute;
	top: 37%;
	width: 100%;
	text-align: center;
	color: #fff;
}
.page-title h1,.page-title h5{
	position: relative;
	
    color: #fff;
    z-index: 9;
}
.circle-lg{
	width: 180px;
    height: 180px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    padding: 38px 0px;
    background: #272525;
}
.circle-lg img{
	display: block;
    margin: 0 auto;
    height: 100px;
    margin-left: 47px;
}
ul.contactus{
	padding-left: 0px;
	margin-bottom: 0px;
}
ul.contactus li {padding-bottom: 10px;display: inline-block;font-size: .8rem;width: 100%;}
ul.contactus li i{
	font-size: 1.2rem;
}
ul.contactus li:last-child{
	padding-bottom: 0px;
}
.form-control, select, input{
	background: none;
	border: 1px solid #fff;
	margin-bottom: 20px;
	width: 100%;
	border-radius: 5px;
	color: #fff !important;
	padding: .5rem .75rem;
	font-size: .9rem;
	background-color: inherit;
	appearance: auto;
    -moz-appearance: auto;
-webkit-appearance: auto;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
select option{
	background: none;
  color: #1A1A1A !important;
}
.rounded-30{
	border-radius: 30px;
}
input:-internal-autofill-selected{
	background-color: inherit;
}
.form-control:focus{
	background: none;
}
.form-control:placeholder{
	color: #fff;
}

/*accordian*/
.accordion-item, .accordion-button{
	background: none;
	
}
.accordion-item{
	border: 1px solid #fff !important;
    border-radius: 5px !important;
    margin-bottom: 10px;
}
.accordion-button{
	color: #fff;
}
.accordion-button:not(.collapsed) {
    color: #67BE4B;
    background-color:inherit;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion-button:not(.collapsed)::after {
    background-image: none;
	font-family:"Material Design Icons";
	content: "\F0140";
	color: #fff;
	font-size: 1.4rem;
   transform: rotate(
-180deg
);
}
.accordion-button::after{
	font-family:"Material Design Icons";
	content: "\F0140";
	color: #fff;
	font-size: 1.4rem;
	 
}
.accordion-header {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
}

/* podcasts */
.circle-absolute{
  position: absolute;
    right: 10px;
    bottom: 60px;
}
/* modal */
.modal-header{
  background: #F99746;
  border-bottom: none;
}
.modal-content{
  border:none;
  background-color: #2a2a2a;
}
.modal-header .btn-close:hover{
  color: #fff;
}
.modal-content h6{
  font-size: .8rem;
  font-family: 'Fugaz One', cursive;
}
/* form */
.form-check-input {
  width: .3em;
  height: 1.6em;
  display: inline-block;
  margin-top: .25em;
  vertical-align: top;
  border: 1px solid #fff;
  background-color: inherit;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  margin-right: 8px;
}
.form-check-label{
  font-weight: 300;
  font-size: .8rem;
}
.form-check-input:checked {
  background-color: #67BE4B;
  border-color: #67BE4B;
}

.circle-md{
  width: 76px;
  height: 76px;
  border-radius: 50%;
  margin: 0 auto;
  background: #67BE4B;
  display: block;
  padding: 18px;
}
.circle-md img{
  width: 40px !important;
    margin: 0px auto;
    display: block;
}
.display-7{
  font-size: .7rem;
}
.display-12{
  font-size: 1.2rem;
}
#gallery {
  padding-top: 0px;
}
@media screen and (min-width: 991px) {
  #gallery {
    padding: 0px 0px 0 0px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
}
.img-wrapper img {
  width: 100%;
 
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}
.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 5%;
}
.w-65{
  width: 65%;
}
.w-35{
  width: 35%;
}
.supernova{
  background-color: #181818 !important;
}
@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}
#exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}





